[tool.poetry]
name = "infomax-options"
version = "0.1.0"
description = "Supplemental materials for ICLR2021 blind submission 'Diverse Exploration via InfoMax Options'"
authors = ["Anonymous"]

[tool.poetry.dependencies]
python = ">=3.6.1"  # Compatible python versions must be declared here
torch = "==1.5.0"
mujoco-maze = { path = './lib/mujoco-maze' }
rlpy3 = { path = './lib/rlpy3' }
rainy = { path = './lib/Rainy' }
